{
  "name": "webshell-node",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "abearxiong <xiongxiao@xiongxiao.me>",
  "license": "MIT",
  "type": "module",
  "dependencies": {
    "args": "5.0.3",
    "body-parser": "1.20.3",
    "ejs": "3.1.10",
    "express": "4.21.2",
    "morgan": "1.10.0",
    "node-pty": "^1.0.0",
    "socket.io": "4.8.1"
  },
  "devDependencies": {
    "@kevisual/types": "^0.0.6",
    "@types/args": "^5.0.3",
    "@types/body-parser": "^1.19.5",
    "@types/ejs": "^3.1.5",
    "@types/express": "^5.0.0",
    "@types/morgan": "^1.9.9"
  }
}